html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
    box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

@font-face {
    font-family: '03スマートフォントUI';
    font-style: normal;
    font-weight: normal;
    src: url(font/03スマートフォントUI.otf) format('opentype');
}

@font-face {
    font-family: 'GillSans';
    font-style: normal;
    font-weight: normal;
    src: url(font/GillSans.ttf) format('truetype');
}

@font-face {
    font-family: 'KozGoPr6N-Regular';
    font-style: normal;
    font-weight: normal;
    src: url(font/KozGoPr6N-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'KozGoPr6N-Bold';
    font-style: normal;
    font-weight: bold;
    src: url(font/KozGoPr6N-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'PierSans-Bold';
    font-style: normal;
    font-weight: normal;
    src: url(font/PierSans-Bold.otf) format('opentype');
}

body {
	  
    font-family: "Zen Maru Gothic", -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    /* font-family: '03スマートフォントUI', -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; */
	font-weight: 500;
	font-style: normal;
    color: #4b4b4b;
    min-width: 1024px;
    width: 100%;
}
img{
    width: 100%;
	vertical-align: middle;
}

/* ヘッダー */

div.headerBox{
	max-width: 900px;
	margin: auto;
	padding: 25px 0 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

div.headerBox img{
	max-width: 270px;
}

/* sns */
div.snsBox{
	max-width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	position: absolute;
	bottom:0;
	right: 0;
}

div.snsBox a{
	max-width: 40px;
	margin: 0 0 0 16px;
}

/* トップイメージ */
div.topimg{
	max-width: 900px;
	margin: 0 auto;
}

img.toplogo {
    margin: 0 0 50px 0;
}

ul.menu{
	display: flex;
	justify-content: center;
	list-style: none;
	padding: 40px 0;
	font-size: 200%;
	font-family: "Kumbh Sans", sans-serif;
	font-weight: 800;
}

ul.menu li{
	margin: 0 20px;
}

ul.menu li a{
	text-decoration: none;
	color: #333;
}

div.menupanel{
	max-width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

div.menupanel a{
	width: 32%;
	margin: 0 0 60px;
	position: relative;
	text-decoration: none;
	/* border: #333 solid 2px; */
}
/* div.menupanel a:before {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 100%;
	display: block;
  } */

div.menupanel a:after {
	position: absolute;
	content: '';
	top: 0;
	left:0;
	display: block;
	width: 100%;
    height: 100%;
	background-image: url(img/menu_border.png);
	background-size: contain;
	background-repeat: round;
}

div.pm_ko img{
	width: 100%;
	max-height: 270px;
	object-fit: cover;
	padding: 2px;
}

h3.pm::before{
	content: "";
	display: block;
	width: 20px;
	height: 10px;
	margin: 12px auto 6px;
	background-image: url(img/menu_totte.png);
	background-size: contain;
	background-repeat: no-repeat;
}

h3.pm{
	color: #333;
	font-size: 120%;
	text-align: center;
	margin: 0 0 2px 0;
	font-family: "Kumbh Sans", sans-serif;
	font-weight: 800;
}

h3.pm+h3{
	color: #333;
	font-size: 80%;
	text-align: center;
	margin: 0 0 10px 0;

}

div.bnr_1{
	max-width: 900px;
	margin: 0 auto 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

div.bnr_ko{
	margin: 0 0 20px 0;
}
div.bnr_2{
	max-width: 900px;
	margin: 0 auto 40px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

div.bnr_2 div{
	width: 49%;
}
div.bnr_3{
	max-width: 900px;
	margin: 0 auto 40px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

div.bnr_3 div{
	width: 32%;
}

div.pr{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 40px;
}

div.pr_ko{
	width: 24%;
    min-height: 378px !important;
	margin: 0 10px;
}

div.pr_ko a{
	text-decoration: none;
	color: #333;
}

div.pr_ko img{
	overflow: hidden;
    /* width: 250px; */
    height: 180px;
    object-fit: cover;
}

div.detail{
	background: #fff;
	padding: 10px;

}

div.pr_ko h3{
	margin: 5px 0;
}

div.pr_ko p.cate{
	margin: 10px 0;
	font-size: 80%;
}

div.section h2{
	font-size: 200%;
	text-align: center;
	margin: 20px 0;
	color: #fff;
}

div.section{
    padding: 12px 0 0 0;
}

div.blue{
	background: #47cee6;
	overflow: hidden;
}

div.bottom{
	background-image: url(img/bottom.png);
	background-position: center bottom;
	background-size: contain;
	background-repeat: no-repeat;
	padding-bottom: 28%;
}

@media screen and (max-width:960px){
	h3.pm::before{
		width: 10px;
		height: 5px;
		margin: 12px auto 6px;
	}
	
	h3.pm{
		font-size: 100%;
	}

	h3.pm+h3{
		font-size: 60%;
	}
}

@media screen and (max-width:768px){
	
	div.section{
		padding: 10px 0;
	}
	div.bottom {
		padding-bottom: 25%;
	}

	div.menupanel a{
		margin: 0 0 30px;
	}
	ul.menu{
		font-size: 150%;
	}
	
	h3.pm{
		font-size: 90%;
	}

	h3.pm+h3{
		font-size: 50%;
	}
}

@media screen and (max-width:428px){
		
	div.section{
		padding: 5px 0;
	}

	div.bottom {
		padding-bottom: 20%;
	}

	div.headerBox {
		padding: 20px 0;
	}

	ul.menu{
		font-size: 120%;
		padding: 10px 0;
	}
	
	ul.menu li{
		margin:0 10px;
	}

	div.menupanel{
		justify-content: center;
	}
	div.menupanel a{
		width: 90%;
		margin: 0 0 30px;
	}

	h3.pm{
		font-size: 100%;
	}

	h3.pm+h3{
		font-size: 70%;
	}

	/* バナー */
		
	div.bnr_1{
		width: 90%;
		margin: 0 auto;
	}
	div.bnr_2{
		width: 90%;
		margin: 0 auto;
	}

	div.bnr_2 div{
		width: 100%;
	}

	/* Project Report */
	div.pr_ko h3{
		margin: 5px 0;
		font-size: 90%;
	}
	div.pr_ko p{
		font-size: 80%;
	}
	div.pr_ko ul.cate{
		font-size: 70%;
	}

	ul.cate li{
		display: inline;
	}
}








